staqlydocs
REST APIAPI referenceWebhooks

List webhooks

List webhooks (webhooks:manage)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/webhooks

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Response Body

OK

application/json
  1. response
data*array<>
curl -X GET 'https://staqly.example.com/v1/webhooks'
{  "data": [    {      "id": "string",      "url": "string",      "description": "string",      "secret": "string",      "events": [        "string"      ],      "collection_ids": [        "string"      ],      "active": true,      "timeout_ms": 0,      "max_attempts": 0,      "created_at": "string",      "updated_at": "string"    }  ]}